html,body{
    width:100%;
    height:100%;
    padding: 0;
    margin: 0;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
}
img{
    width: 100%;
    height: 100%;
}
.ckbtn:hover{
    cursor: pointer;
}
.wrap{
    /* 加载背景图 */
    background-image: url('../img/bj.jpg');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: cover;
    /* 设置背景颜色，背景图加载过程中会显示背景色 */
    width: 100%;
    overflow: hidden;
}
.contentpre{
    width: 100%;
    height: 30%;
}
.contentmd{
    width: 100%;
    height: 33%;
}
.contentfoot{
    width: 100%;
    height: 37%;
}
.ckbtns.txgx-in{
    width: 20%;
    position: relative;
    top: 5%;
    left: 75%;
}
.txgx-logo{
    width: 35%;
    position: relative;
    top: -4%;
    left: 3%;
}
.ckbtn.txgx-playvideo{
    width: 25%;
    position: relative;
    top: 38%;
    left: 37.5%;
}
.font.dfgl{
    width: 90%;
    position: relative;
    left: 8%;
    top: 33%;
}
.ckbtn.txgx-sub{
    width: 35%;
    position: relative;
    left: 32.5%;
    top: -1%;
}
.sub-person-num{
    height: 3.2vw;
    position: relative;
    top: 0;
    /* 加载背景图 */
    background-image: url('../img/psperson.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
    padding-left: 1vw;
    padding-right: 1vw;
}
.subpersonnum{
    left: -1.5%;
    font-size: 3.2vw;
    position: relative;
    color: #ff4e31;
    text-align: center;
    padding-left: 2vw;
    padding-right: 2vw;
}
.person-num-text{
    position: relative;
    top: -1%;
}
.three-channel-group{
    width: 40%;
    position: relative;
    left: 30%;
    top: 1%;
}
.ckbtn.txgx-qq{
    width: 45%;
    display: inline-block;
    float: left;
}
.ckbtn.txgx-wechat{
    width: 45%;
    display: inline-block;
    float: right;
}
.pre-sub-font{
    width: 40%;
    position: relative;
    left: 30%;
    top: 5%;
}
.ckfont.sub{
    font-size: 1.8vw;
    text-align: center;
    font-family: 幼圆;
    color: #a39169;
}
.person-num-progress{
    width: 100%;
    position: relative;
    top: 8%;
}
.person-progress{
    width: 80%;
    position: relative;
    left: 10%;
    z-index: 999;
}
.person-progress-bg{
    position: relative;
    z-index: 998;
    width: 100%;
}
.person-progress-prebg{
    position: absolute;
    top: 0%;
    z-index: 999;
    width: 50%;
}
.dots{
    position: relative;
    width: 100%;
    top: 0;
    left: 9%;
}
.dot-one{
    display: inline-block;
    width: 3.5%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
}
.dot-two{
    display: inline-block;
    width: 3.5%;
    position: absolute;
    top: 0;
    left: 12%;
    z-index: 1000;
}
.dot-three{
    display: inline-block;
    width: 3.5%;
    position: absolute;
    top: 0;
    left: 34%;
    z-index: 1000;
}
.dot-four{
    display: inline-block;
    width: 3.5%;
    position: absolute;
    top: 0;
    left: 80%;
    z-index: 1000;
}
.progress-font{
    text-align: center;
    position: relative;
    width: 400%;
    left: -180%;
    font-size: 1.5vw;
    font-family: 宋体;
    color: #e8ce5f;
}
.sub-presends{
    width: 100%;
    position: relative;
    top:14%;
}
.sub-presend-one{
    width: 18%;
    display: inline-block;
    position: relative;
    left: 9%;
}
.sub-presend-two{
    width: 18%;
    display: inline-block;
    position: relative;
    left: 11.5%;
}
.sub-presend-three{
    width: 18%;
    display: inline-block;
    position: relative;
    left: 14%;
}
.sub-presend-four{
    width: 18%;
    display: inline-block;
    position: relative;
    left: 16.5%;
}
.presend-card-bg{
    position: relative;
    z-index: 998;
}
.present-font{
    text-align: center;
    position: relative;
    z-index: 999;
    font-size: 2vw;
    font-family: 幼圆;
    color: #e8ce5f;
    top:-380px;
}
.call-present-font{
    text-align: center;
    position: relative;
    z-index: 999;
    font-size: 1.5vw;
    font-family: 幼圆;
    color: #e8ce5f;
}
.call-fre-font{
    width: 50%;
    position: relative;
    left: 25%;
    top: 17%;
}
.call-presends{
    width: 100%;
    position: relative;
    top:20%;
}
.call-presend-one{
    width: 14%;
    display: inline-block;
    position: relative;
    left: 9%;
}
.call-presend-two{
    width: 14%;
    display: inline-block;
    position: relative;
    left: 11.3%;
}
.call-presend-three{
    width: 14%;
    display: inline-block;
    position: relative;
    left: 13.5%;
}
.call-presend-four{
    width: 14%;
    display: inline-block;
    position: relative;
    left: 15.7%;
}
.call-presend-five{
    width: 14%;
    display: inline-block;
    position: relative;
    left: 18%;
}
.active-rule{
    width: 80%;
    position: relative;
    height: 40%;
    left: 10%;
    top: 6%;
}
.active-rule-font{
    width: 70%;
    position: relative;
    left: 15%;
    top: 2%;
}
.active-rule-frame{
    width: 100%;
    height: 100%;
    position: relative;
    left: 0%;
    top: 10%;
    /* 加载背景图 */
    background-image: url('../img/ruleframe.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
}
#layerSub{
    position: fixed;
    width: 80%;
    height: 80%;
    left: 10%;
    z-index: 1003;
    /* 加载背景图 */
    background-image: url('../img/layer.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
    display: none;
}
#layerLogin{
    position: fixed;
    width: 80%;
    height: 80%;
    left: 10%;
    z-index: 1003;
    /* 加载背景图 */
    background-image: url('../img/logincenter.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
    display: none;
}
#personalcenter{
    position: fixed;
    width: 80%;
    height: 80%;
    left: 10%;
    z-index: 1003;
    /* 加载背景图 */
    background-image: url('../img/personalcenter.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
    display: none;
}
.layer-sub-font{
    width: 60%;
    position: relative;
    top: 10%;
    left: 20%;
}
.ckbtn.ckbtn-group{
    overflow: hidden;
    position: relative;
    width: 45%;
    left: 27.5%;
    top: 15%;
}
.ckradio.one{
    width: 50%;
    height: 100%;
    text-align: center;
    background-color: #b0843d;
    display: inline-block;
    font-size: 2vw;
    padding-top: 1vw;
    padding-bottom: 1vw;
}
.ckradio.two{
    width: 50%;
    height: 100%;
    text-align: center;
    background-color: white;
    display: inline-block;
    font-size: 2vw;
    padding-top: 1vw;
    padding-bottom: 1vw;
}
.channel{
    font-family: "Microsoft YaHei UI";
    font-weight: bold;
    position: relative;
    top: 10%;
}
div.ckinput{
    width: 45%;
    position: relative;
    left: 27.5%;
    top:20%;
    overflow: hidden;
    border: 0.2vw solid #b0843d;
    padding-top: 0.2vw;
    padding-bottom: 0.2vw;
    padding-right: 0.2vw;
    padding-left: 0.2vw;
    background-color: white;
    margin: 0;
}
.ckinput.ckinput-btn{
    margin: 0;
    width: 55%;
    border: none;
    font-size: 2.5vw;
    display: inline-block;
    padding-top: 0.75vw;
    padding-bottom: 0.75vw;
    float: left;
}
.ckbtn.ckinput-btn{
    margin: 0;
    width: 38%;
    background-color: #b0843d;
    text-align: center;
    font-size: 2vw;
    color: white;
    font-family: 幼圆;
    font-weight: bold;
    z-index: 1004;
    display: inline-block;
    padding-top: 1vw;
    padding-bottom: 1vw;
    float: right;
}
.ckinput.second{
    top: 25%;
}
.txgx-sub-button{
    width: 40%;
    position: relative;
    top: 30%;
    left: 30%;
}
.overlay.layerbox{
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1002;
    filter:alpha(opacity=60);
    background-color: #000;
    opacity: 0.7;
    -moz-opacity: 0.5;
    display: none;
}
.rules-font{
    width: 80%;
    position: relative;
    top: 10%;
    font-size: 2.5vw;
    font-family: 幼圆;
    color: #a39169;
    text-align:left;
    left: 10%;
}
.erweimas{
    width: 100%;
    position: relative;
    left: 8%;
    top: 4%;
}
.erweima{
    width: 18%;
    display: inline-block;
    margin-left: 2%;
    background-color: #b0843d;
}
.erweima.img{
    background-color: #b0843d;
    width: 100%;
    margin: 0;
}
.erweima.font{
    width: 100%;
    text-align: center;
    font-size: 3vw;
    font-family: 幼圆;
    padding-top: 1vw;
    padding-bottom: 1vw;
    background-color: #b0843d;
    margin: 0;
}
.present-item{
    width: 60%;
    position: absolute;
    left: 20%;
    z-index: 1000;
}
.present-name{
    position: absolute;
    z-index: 1000;
    font-family: 幼圆;
    text-align: center;
    font-size: 1.5vw;
    width: 100%;
    color: #da4026;
    line-height: 2vw;
}
.call-present-name{
    position: absolute;
    z-index: 1000;
    font-family: 幼圆;
    text-align: center;
    font-size: 1.5vw;
    width: 100%;
    color: #da4026;
    line-height: 2vw;
}
.status-img{
    width: 60%;
    left: 20%;
    position: absolute;
    z-index: 1001;
}
.call-status-img{
    width: 60%;
    left: 20%;
    position: absolute;
    z-index: 1001;
}
.gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.erweima-layer{
    width: 50%;
    position: fixed;
    z-index: 1002;
    left: 25%;
    display: none;
}
.presents-status-font{
    color: gray;
    display: none;
}
.status-img{
    display: none;
}
.call-status-img{
    display: none;
}
.txgx-login-button{
    width: 40%;
    position: relative;
    top: 38%;
    left: 30%;
}
#layerLogin .ckinput{
    top:28%;
}
#layerLogin .ckinput.second{
    top:33%;
}

#personalcenter .ckinput{
    top:34%;
}
#personalcenter .ckinput.second{
    top:36%;
}
#channel-change{
    top:37%;
    width: 40%;
    position: relative;
    left: 30%;
    z-index: 1001;
}
#ioscfm{
    width: 40%;
    float: left;
    display: inline-block;
}
#androidcfm{
    width: 40%;
    float: right;
    display: inline-block;
}
#error-warn{
    display: none;
    position: relative;
    width: 45%;
    left: 27.5%;
    top: 37%;
}
.txgx-personalcenter-button{
    width: 40%;
    position: relative;
    top: 39%;
    left: 30%;
    z-index: 1000;
}
.ckinput.ckinput-btn.verify{
    width: 100%;
}
.invite-num-code{
    position: relative;
    width: 60%;
    top: 20%;
    left: 20%;
}
#invite-code{
    display: inline-block;
    width: 60%;
    float: left;
    left: 0%;
}
#copyinvite-btn{
    display: inline-block;
    width: 30%;
    margin-left: 0.5vw;
}
#invite-friend-num{
    position: relative;
    font-size: 3vw;
    left: 8%;
    text-align: center;
    color: darkred;
}
#invite-person-num{
    /* 加载背景图 */
    background-image: url('../img/callpeoplenum.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
    margin-bottom: 2vw;
}
#invite-self-code{
    position: relative;
    left: 5%;
}
#invite-url-text{
    position: absolute;
    font-size: 2.8vw;
    top: 10%;
    color: gray;
    margin-left: 1vw;
}
#subsuccesscopylayer{
    position: fixed;
    width: 80%;
    left: 10%;
    z-index: 1003;
    /* 加载背景图 */
    background-image: url('../img/subscompleteinvitecode.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
    display: none;
}
#layer-invite-self-code{
    position: relative;
    top: 55%;
    width: 65%;
    left: 22%;
}
#layer-invite-code{
    display: inline-block;
    width: 58%;
    float: left;
    left: 0%;
}
#layer-copyinvite-btn{
    display: inline-block;
    width: 28%;
    margin-left: 0.5vw;
}
#layer-invite-code-input{
    font-size: 1.8vw;
}
li{
    list-style-type: none;
}
#myselfinvitecodeLayer{
    position: fixed;
    width: 80%;
    left: 10%;
    z-index: 1003;
    /* 加载背景图 */
    background-image: url('../img/myinviteperson.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
    display: none;
}
#user-invite-font-num{
    /* 加载背景图 */
    background-image: url('../img/invitefrendsnum.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
}
#user-invite-self-code{
    position: relative;
    top: 20%;
    width: 65%;
    left: 22%;
}
#user-invite-code{
    display: inline-block;
    width: 58%;
    float: left;
    left: 0%;
}
#user-copyinvite-btn{
    display: inline-block;
    width: 28%;
    margin-left: 0.5vw;
}
#user-invite-code-input{
    font-size: 1.8vw;
}
#user-invite-friend-num{
    text-align: center;
    position: relative;
    top: 37%;
    left: 47%;
    width: 20%;
    font-size: 4vw;
}
#bottom-font{
    position: relative;
    top: 8%;
    height: 8%;
    width: 85%;
    left: 15%;
    /* 加载背景图 */
    background-image: url('../img/bottmfont.png');
    /* 背景图垂直、水平均居中 */
    background-position: top center;
    /* 背景图不平铺 */
    background-repeat: no-repeat;
    /* 当内容高度大于图片高度时，背景图像的位置相对于viewport固定 */
    background-attachment: scroll;
    /* 让背景图基于容器大小伸缩 */
    background-size: contain;
}
#bottom-font-info{
    position: relative;
    left: 20%;
    top: 20%;
    font-size: 4vw;
}
#bottom-componey-info{
    position: relative;
    z-index: 1004;
    top: 20%;
    height: 30%;
}
@keyframes rotateImg {
    0% {transform : rotate(0deg);}
    100% {transform : rotate(360deg);}
}
@-webkit-keyframes rotateImg {
    0%{-webkit-transform : rotate(0deg);}
    100%{-webkit-transform : rotate(360deg);}
}
#playervideorot{
    -webkit-animation:rotateImg 3s linear infinite;
    vertical-align: middle;
}
.wx-pic{
    width: 0;
    height: 0;
}